Subject: Mingw32 setup with b17.1 question
From: [email-masked] (Jim Case)

8 Feb 1997 23:47:38 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Hi,
I've been unable to get mingw32 to work with b17.1, and I suspect that
it's either my environment variables or directory structure.  I'd
appreciate a dump of the environment and dirs from someone who has it
working and any other tips or pointers.

Also, I missed the earlier discussion on how to get small exes. The
standard "Hello World" program comes out at 200k+ when I use the default
settings for gnu-win32.  So, if someone could let me know what switches to
use etc, that would also be appreciated.

Thanks in advance,
Jim

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".